*{
margin: 0;
padding: 0;

}

.main{
	background-color: rgb(22, 22, 22);
}

@font-face{
	font-family: 'Zrnic';
	src: url(fonts/zrnic_rg.ttf);
	font-style: normal;
	font-weight: 100;

}

.wrapper{
width:100%;
background-color:rgb(218, 218, 212);
border-color: rgb(218, 218, 212);
border-style: none ridge none groove;
}

.banner-end{
width:100%;
height:30px;
background-color:rgb(25, 25, 25);
border-color: rgb(120, 120, 120);
border-style: outset outset outset outset;
text-align: right;
}

.banner-end p{
	width: 95%;
	text-align: right;
	font-family: arial;
	font-size: 14px;
	color:White;
	line-height:16px;
	padding: 7px 0px 0px;
}

.banner-end a{
}

.banner-end a:link {
  color: White;
}

.banner-end a:visited {
  color: White;
}

.banner-end a:hover {
  color: Gray;
}

.banner-end a:active {
  color: Gray;
}


.banner-header{
width:100%;
background-color:rgb(22, 22, 22);
border-style: outset outset groove outset;
border-color: rgb(20, 20, 20);
}


.banner-header h1{
width:100%;
height:90px;
padding-top: 40px;
text-align: center;
font-family: Zrnic;
font-size: 40px;
color:White;
line-height:44px;
background-color:rgb(22, 22, 22);
}

.banner-header h2{
width:100%;
height:50px;
text-align: center;
font-family: zrnic;
font-size: 20px;
color:White;
line-height:24px;
background-color:rgb(22, 22, 22);
}


.banner-header h3{
width:95%;
margin: 0 auto;
height:50px;
padding: 20px 10px 10px;
text-align: left;
font-family: Zrnic;
font-size: 30px;
color:White;
line-height:34px;
background-color:rgb(27, 27, 27);
}

.banner-nav{
width:100%;
background-color:rgb(27, 27, 27);
padding: 0px 0px 0px;
}


.banner-nav nav{
width:250px;
height:40px;
margin: 0 auto;
padding-top: 8px;
}


.banner-nav a{
text-align: center;
font-family: zrnic;
font-size: 14px;
color:White;
line-height:18px;
width: 80px;
position: relative;
float: left;
}

.banner-nav a:link {
  color: White;
}

.banner-nav a:visited {
  color: White;
}

.banner-nav a:hover {
  color: Gray;
}

.banner-nav a:active {
  color: Gray;
}

.par-info a{
  color:#110;
}

.par-info a:link {
  color:#110;
}

.par-info a:visited {
  color:#110;
}

.par-info a:hover {
  color:#110;
}

.par-info a:active {
  color:#110;
}

.banner-img{
width:100%;
}

.par-info{
width:100%;
}

.par-info h2{
padding: 30px 30px 20px;
font-family: Zrnic;
font-size: 50px;
color:#111;
line-height:44px;
}

.par-info p{
padding: 0px 30px 20px;
font-family: arial;
font-size: 16px;
color:#111;
line-height:24px;
}

.par-img{
 width:100%;
}

.par-info2{
width:100%;
}

.par-info2 h2{
padding: 30px 30px 20px;
font-family: Zrnic;
font-size: 50px;
color:#111;
line-height:44px;
}

.par-info2 p{
padding: 0px 30px 20px;
font-family: arial;
font-size: 16px;
color:#111;
line-height:24px;
}

.par-img2{
 width:100%;
}



@media only screen and (min-width: 768px){

	.main{
	background-image: url("img/background.png");
	}

	.wrapper{
	width:600px;
	margin: 0 auto;
	}

	.banner-end{
	width:600px;
	margin: 0 auto;
	}

	.banner-img{
	display:block;
	width:100%;
	}

	.banner-header h1{
	font-size: 70px;
	line-height:74px;
	}

	.banner-nav nav{
	width:300px;
	margin: 0 auto;
	}
	.banner-nav a{
	width: 95px;
	font-size: 18px;
	line-height:24px;
	}

	.par-info{
	width:100%;
	}

	.par-info h2{
	padding: 30px 30px 20px;
	}

	.par-info p{
	padding: 0px 30px 30px;
	}

	.par-img{
	 width:100%;
	}


	.par-info2{
	width:100%;
	}

	.par-info2 h2{
	padding: 30px 30px 20px;
	}

	.par-info2 p{
	padding: 0px 30px 30px;
	}

	.par-img2{
	 width:100%;
	}

}


@media only screen and (min-width: 1000px){

	.main{
	background-image: url("img/background.png");
	}

	.wrapper{
	width:1000px;
	margin: 0 auto;
	}

	.banner-end{
	width:1000px;
	margin: 0 auto;
	}

	.banner-img{
	display:block;
	width:1000px;
	margin: 0 auto;
	}

	
	.banner-header{
	width:1000px;
	margin: 0 auto;
	}
	.banner-nav{
	width:1000px;
	margin: 0 auto;
	}
	.banner-nav nav{
	width:300px;
	margin: 0 auto;
	}
	.banner-nav a{
	width: 95px;
	font-size: 18px;
	line-height:24px;
	}

	.par-info{
	width:480px;
	float: right;
	}

	.par-info h2{
	padding: 42px 10px 20px;
	}

	.par-info p{
	padding: 0px 10px 30px;
	}

	.par-img{
	width:460px;
	padding: 40px 20px 20px;
	}

	.par-info2{
	width:460px;
	height:360px;
	}

	.par-info2 h2{
	padding: 42px 20px 20px;
	}

	.par-info2 p{
	padding: 0px 20px 30px;
	}

	.par-img2{
	width:460px;
	float: right;
	padding: 40px 20px 20px;
	}
}